uuid: ee8515c8-5a87-4a5f-8bba-6a9eba692f3b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sponsors_view.field_p__levels
    - paragraphs.paragraphs_type.sponsors_view
id: paragraph.sponsors_view.default
targetEntityType: paragraph
bundle: sponsors_view
mode: default
content:
  field_p__levels:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
